---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T13:59:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3e0e999e-258a-44c6-ac7e-9bd21fecc494"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.mangrove-20d4770b9ea0be0649061e48ea262152099bf6ce"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.mangrove-20d4770b9ea0be0649061e48ea262152099bf6ce"
  copyrightText: "Copyright (c) 2007-2008 Engineering Ingegneria Informatica S.p.A.\n\
    Copyright (c) 2007-2008 INRIA and Engineering\nCopyright (c) 2008 INRIA\nCopyright\
    \ (c) 2013 Xerox Corp.\nCopyright 2007, 2009 Engineering Ingegneria Informatica\
    \ S.p.A."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mangrove"
  summary: "NONE"
  versionInfo: "20d4770b9ea0be0649061e48ea262152099bf6ce"
